
	
@media only screen and (max-width : 1000px)
	{  
	.blockhdr1 	{width:60%;max-width:600px;border:0px;}
	.blockhdr2	{width:70%;max-width:600px;margin-left: 18px;}
	.hide1000	{display:none}
	#logo		{width:100%;max-width:400px;margin-left:6px}
	#cssmenu > ul > li > a {font-size: 13px;padding: 15px 12px;}
	#cssmenu 	{padding-left:0px;}
	
	}	
	
@media only screen and (max-width : 900px)
	{  
	.hide900	{display:none}
	.blockcat	{display:none}
	.blockcat1	{width:96%}
	.block20a	{width:100%}
	.block20b	{width:25%}
	#cssmenu > ul > li > a {font-size: 12px;padding: 15px 9px;}
	}
	
@media only screen and (min-width : 900px)
	{  
	.show900	{display:none}
	}
	
@media only screen and (max-width : 850px)
	{  
	.hide850	{display:none}
	}
	
@media only screen and (min-width : 800px)
	{  
	.show800	{display:none}
	}
	
@media only screen and (max-width : 800px)
	{  
	.blockhdr1 	{width:92%;border:0px;max-width: 800px;}
	.blockhdr2 	{width:92%;border:0px;max-width: 800px;}
	.hide800	{display:none}
	.tabs1		{left:-256px;}
	}
	
		
@media only screen and (max-width : 720px)
	{  
	.hide720	{display:none}
	#blockcart	{display:none}
	#logo		{width:55%;max-width:400px}
	.blockcat1	{width:92%}
	}	
	
@media only screen and (min-width : 720px)
	{  
	.show720	{display:none}
	}
	
@media only screen and (max-width : 600px)
	{  
	.hide600	{display:none}
	.block20b	{width:50%}
	#logo		{width:80%;max-width:400px;}
	.tabs1		{left:-50px;}
	.footertxt		{	font-size:13px;}
	}	
	
@media only screen and (max-width : 500px)
	{  
	#logo		{margin:10px 6px}
	.hide500	{display:none}
	}
	
@media only screen and (min-width : 500px)
	{  
	.show500	{display:none}
	}	